Bug 193192 - nessus-update-plugins missing from 2.2.7 rpm set
Summary: nessus-update-plugins missing from 2.2.7 rpm set
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nessus-core   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 22:33 UTC by Jeff MacDonald
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 09:17:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff MacDonald 2006-05-25 22:33:21 UTC
Description of problem:
nessus-update-plugins missing from rpms

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
after doing a "nessus-fetch --register <key here>", the program aborts stating
it cannot find "nessus-update-plugins"

Expected results:


Additional info:

Comment 1 Andreas Bierfert 2006-05-26 06:49:22 UTC
This script has been excluded on purpose altough the whole discussion about how
we can handle plugins in extras might vote for putting it in again... I will
leave this open till the whole plugin issue is resolved.

Comment 2 Andreas Bierfert 2006-06-18 09:17:07 UTC
Hm... actually this actually is part of the plugins package and thus for the
current status will never get included... I will see if this would be suitable
for lvn...


Note You need to log in before you can comment on or make changes to this bug.